@extends('back.index')

@section('title')
    پنل دسته بندی - مدیریت کاربران
@endsection
@section('content1')
    <!--==========================main============================-->

    <div class=" main-panel col-12 col-sm-12 col-md-9 col-lg-9 col-xl-9 ">
        <div class="container">
            <h3 class="col-lg-12 col-md-12 col-sm-12 col-12">
                پنل دسته بندی - مدیریت کاربران
            </h3>
            <a href="{{route('admin.categories.create')}}" class="btn btn-success">دسته بندی جدید</a>

            <hr>

            <div class="row container">

                <div class="col-lg-12 grid-margin stretch-card">
                    <div class="card">
                        <div class="card-body">
                            @include('back.users.messages')
                            <table class="table table-hover">
                                <thead>
                                <tr>
                                    <th>شماره</th>
                                    <th>نام</th>
                                    <th>نام مستعار</th>
                                    <th>مدیریت</th>
                                </tr>
                                </thead>
                                <tbody>
                                @foreach($categories as $category)

                                    <tr>
                                        <td>{{$category->id}}</td>
                                        <td>{{$category->name}}</td>
                                        <td>{{$category->slug}}</td>

                                        <td>
                                            <a href="{{route('admin.categories.edit',$category->id)}}"><label class="badge badge-success">ویرایش</label></a>
                                            <a href="{{route('admin.categories.destroy',$category->id)}}" onclick="return confirm('آیا آیتم مورد نظر حدف شود؟');"><label class="badge badge-danger">حذف</label></a>
                                        </td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                        {{$categories->links()}}
                    </div>
                </div>

            </div>

        </div>
    </div>
@endsection






