@extends('back.index')

@section('title')
ویرایش دسته بندی
@endsection
@section('content1')
    <!--==========================main============================-->

    <div class=" main-panel col-12 col-sm-12 col-md-8 col-lg-9 col-xl-9 ">
        <div class="container">
            <h3 class="col-lg-12 col-md-12 col-sm-12 col-12">
                ویرایش دسته بندی
            </h3>
            <hr>

            <div class="row container">
                <div class="col-lg-12 grid-margin stretch-card">
                    <div class="card">
                        <div class="card-body">
                            @include('back.users.messages')
                            <form action="{{route('admin.categories.update',$category->id)}}" method="post">

                                @csrf
                                {{--    name--}}
                                <div class="form-group">
                                    <label for="title">نام دسته بندی جدید</label>
                                    <input type="text" name="name" class="form-control @error('name') is-invalid  @enderror" value="{{$category->name}}">
                                    @error('name')
                                    <div class="alert alert-danger">{{$message}}</div>
                                    @enderror
                                </div>
                                {{--    email--}}
                                <div class="form-group">
                                    <label for="title">نام مستعار جدید</label>
                                    <input type="slug" name="slug" class="form-control @error('slug') is-invalid  @enderror" value="{{$category->slug}}">
                                    @error('slug')
                                    <div class="alert alert-danger">{{$message}}</div>
                                    @enderror
                                </div>



                                <div class="form-group">
                                    <button type="submit" class="btn btn-success" >ذخیره</button>
                                    <a href="{{route('admin.categories')}}" class="btn btn-warning">انصراف</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </div>
@endsection






